/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com
 Description:    Child Theme for Divi Theme by Elegant Themes
 Author:         Divi.world
 Author URI:     http://divi.world
 Template:       Divi
 Version:        1.0.0
*/
 
/* =Ab hier kannst du deine CSS-Anpassungen eintragen
------------------------------------------------------- */


/*set the Divi menu dropdown auto width*/
@media only screen and (min-width: 981px) {
	.nav li ul {
		width: fit-content;
		display: flex;
		flex-direction: column;
	}
	.nav li li {
		white-space: nowrap;
	}
	.nav li li a {
		width: auto !important;
	}
}


/*Shows last menu item drop down within the page from right to left*/
.drop-menu-right-to-left ul {
right: 0px !important;
left: inherit !important;
}

@media (max-width: 1024px) {
 #et_mobile_nav_menu {
 display: block;
 }
 
#top-menu {
 display: none;
 }
 }

@media only screen and (max-width : 980px) {
footer .et_pb_menu__menu {
display: block !important;
justify-content: left !important;
}

footer .et_pb_menu__wrap {
justify-content: left !important;
}
	
footer .et_mobile_nav_menu {
display: none!important;
}
}


